
body  

	{ color: black; 
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size:0.92em;
	text-align: left; 
	margin-right: 12%; 
	margin-left: 12%;
	max-width: 44em;}

h1, h2, h3, h4, h5, h6 {
	color: #611010

	;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight:normal; }
	
h6 {
	color: #611010;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal; }

h3, h4

	{ padding-top: 8px;	}
	
h1.italic

{

	text-style:italic

}
.headline 
	
	{ color: black; 
	
	text-align: left; 
	
	margin-top: 1em; 
	
	margin-bottom: 1em;
	
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	
	}
	
.title {

font-style: italic;

}

.subhead

{ color: black; 
	
	text-align: left; 
	
	margin-top: 2em; 
	
	margin-bottom: 1em;
	
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	
	font-weight: bold;
	
	}
	
.subtitle

{ color: black; 
	
	text-align: left; 
	
	margin-top: 1em; 
	
	margin-bottom: 1em;
	
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	
	}
	
.sans

{ color: grey; 
	
	text-align: center; 
	
	margin-top: 2em; 
	
	margin-bottom: 2em;
	
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	
	}	

p { text-align: left; margin-top: 0.7em; margin-bottom: 0.7em }
	
p.italic { font-style: italic ;}

p.center { text-align: center ;}

p.normal {font-weight:normal ;}

p.small {font-variant: small-caps ;}

p.right { text-align: right ;}

p.left { text-align: left ;}

p.ul { margin-top: 0.5em ;}

p.light {font-weight:lighter ;}

p.thick {font-weight:bold ;}

p.thicker {font-weight:900 ;}

p.indent {padding-left: 1cm ;}

p.2indent {padding-left: 2cm ;}

p.smallindent {padding-left:  0.3cm ;}

p.spaced {padding-top: 0.3cm ;

padding-bottom: 0.3cm ;}

p.one {padding-left: 1cm ;}

p.onebold {padding-left: 1cm ; font-weight:900 ;}

p.text {font-family: Georgia, serif;

	padding-left: 1cm ;
	
	padding-right: 1cm ;}

p.two {padding-left: 2cm ;}

p.twobold {padding-left: 2cm; font-weight:900 ;}

p.three {padding-left: 3cm ;}

p.threebold {padding-left: 3cm; 
			font-weight:900 ;}

p.note {font-size:0.9em; padding-left: 1cm ;}

p.comment {padding-left: 1cm ; font-weight:bold ; padding-top: 0.2cm ;}

p.commentitalic {padding-left: 1cm ; font-weight:bold ; font-style: italic;}


p.quote {padding-left: 1cm ;}1

p.uppercase {text-transform:uppercase ;}

p.headline {text-align: left; margin-left: 2em; margin-top: 2em; margin-bottom: 2em  font-size:0.1em ;}

p.title {

font-style: italic;

}

p.centeruppercase

{

text-transform: uppercase;
text-align: center ;

}

p.lowercase {text-transform:lowercase;}

p.capitalize {text-transform:capitalize;} 

p.tab

{
	padding-left:10px;
	
}



h1 { font-size: x-large; font-weight: bold; text-align: center ; margin-top: 2em ; margin-bottom: 2em ;}

h2  { font-size: large; font-weight: bold; text-align: center ; margin-top: 2em ; margin-bottom: 1em ;}

h2.small {font-variant: small-caps ;}
h3 { font-size: medium; font-weight: bold; margin-top: 2em ; margin-bottom: 2em ;}

h4  { font-weight: 600; font-size: small ; margin-top: 1em ; margin-bottom: 1em ; line-height: 1.5}

h5  { font-weight: bold; font-size: x-small; margin-top: 1em ;}

h6  { font-weight: normal; font-size: xx-small ;}

h3, h4, h5, h6  { text-align: left ;}

h3.left { text-align: left;font-weight: bold; margin-top: 1em ; }

h3.center { text-align: center; font-weight: bold; margin-top: 1em ; }

span { text-align: left; margin-top: 0.7em; margin-bottom: 0.7em }

span.italic { font-style: italic; }

span.bold { font-weight: bold; }

caption { text-align: center; font-weight: 500; font-size: small ;}

a:link { color: #611010; text-decoration: underline ;}

a:hover { color: fuchsia; text-decoration: underline ;}

li 

	{ 
	
	
	font-size: small ;
	
	margin-top: 0.7em ; 
	
	margin-bottom: 0.7em;
	
	padding-top:5px;
	
	padding-bottom:5px;
	
	}

.spreadout  

	{ word-spacing: 0.6em ;}

.morespreadout  

	 { letter-spacing: 1em ;}

.caption

{
font-weight: 600; 
font-size: small ;
text-align: center ;
padding-top:10px;
padding-bottom:10px;
padding-right:100px;
padding-left:100px;
}

.center {text-align: center ; }

.red { color: red; }

tr { vertical-align: middle ; }

table,td,th

{font-weight: bold; 
font-size: x-small; 
margin-top: 1em ;
border:1px white;
border-collapse: ;
border-spacing: 5px ;
padding: 5px ;
}

table
{
width:100%;
}

td 
{ vertical-align: top ;}

th
{
height:30px;
}


tr:nth-child(even) 

{
    background-color: #e8e8e8
    
    ;
    
}

.personnelblock 

{
	border-bottom: 1px #611010 solid;
	padding-top:10px;
	padding-bottom:20px;
}

.block

{
	border-bottom: 1px #611010 solid;
	padding-top:10px;
	padding-bottom:20px;
}


.indentblock 

{
	
	font-size:0.92em;
	margin: 40px;
	border-top: 1px #611010 solid;
	border-bottom: 1px #611010 solid;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom:10px;
	padding-right:20px;

}

.campaignblock 

{
	font-size:0.92em;
	margin: 40px;
	border-top: 1px #611010 solid;
	border-bottom: 1px #611010 solid;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom:10px;
	padding-right:20px;
	
	}
	
.marriageblock 

{
	font-size:0.92em;
	margin: 40px;
	border-top: 1px #611010 solid;
	border-bottom: 1px #611010 solid;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom:10px;
	padding-right:20px;
	
	}
	
	.familyblock 

{
	font-size:0.92em;
	margin: 40px;
	border-top: 1px #611010 solid;
	border-bottom: 1px #611010 solid;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom:10px;
	padding-right:20px;
	
	}
	
	
	.image
	
 {
  padding-top: 100px;
  padding-right: 50px;
  padding-bottom: 30px;
  padding-left: 50px;
}

div.two-columns

{

width: 200%;

}

column-left

{

float: left;
    max-width: 50%;
    margin: 0%;
    padding: 1em;    
}

column-right

{

float: right;
    max-width: 100%;
    margin: 50%;
    padding: 1em;
    
}

<!-- DO NOT USE THESE MARRIAGE CODES -->

.marriage 

{
	margin: 40px;
	
	border-top: 1px #611010 solid;
	border-bottom: 1px #611010 solid;
	
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom:15px;
	padding-right:20px;

}

.marriage-reg

{
 
margin: 40px;

background-color: #D0D0D0;

padding-top:5px;
padding-bottom:15px;
padding-right:20px;
padding-left:20px;

}

.marriage-reg-noindent

{
 
background-color: #D0D0D0;

padding-top:20px;
padding-bottom:15px;
padding-right:20px;
padding-left:20px;

}

<!-- POETRY -->

div.poetry 

{
		
	padding-right: 20px;

	padding-left:80px;

	padding-top:20px;
	
	padding-bottom:20px;

}

div.stanza 

{
 
	padding-top: 5px;
	
	padding-bottom: 5px;
 
 	page-break-inside: avoid;
 
 	text-indent: 0em;
 
}

div.poetry p.

{

color: black
	font-family: Georgia, serif;
	font-weight: normal; 
	font-size: 1.2em;
	
}

div.poetry p.indented 

{
 text-indent: 2em;
 

}
div.poetry p.doubleindent 

{
 text-indent: 5em;
 

}

div.poetry p.bigindent 

{
 text-indent: 8em;
 

}

div.poetry p.small 

{
  font-variant: small-caps;
}

div.poetry p.hangingindent 

{

  padding-left: 22px ;
  
  text-indent: -26px ;
  
  line-height: 200%;
  
}

<!-- OTHER -->

.census

{
 

margin: 40px;

background-color: #D0D0D0;

padding-top:5px;
padding-bottom:15px;
padding-right:20px;
padding-left:20px;

}

.census-noindent

{
 

background-color: #D0D0D0;

padding-top:5px;
padding-bottom:15px;
padding-right:20px;
padding-left:20px;

}

.quote

{
 
font-size:0.92em;
margin: 40px;

background-color: #D0D0D0;

padding-top:5px;
padding-bottom:15px;
padding-right:20px;
padding-left:20px;

}

.quote-noindent

{
 
background-color: #D0D0D0;

padding-top:5px;
padding-bottom:15px;
padding-right:20px;
padding-left:20px;

}
.note

{
 
margin: 40px;

padding-top:0px;
padding-bottom:0px;
padding-right:20px;

}

.note-noindent

{
 

padding-top:0px;
padding-bottom:0px;
padding-right:20px;

}
blockquote

{
 
font-size:0.92em;
background-color: #D0D0D0;
padding-top:5px;
padding-bottom:15px;
padding-right:20px;
padding-left:20px;

}

bigquote

{
 
background-color: #D0D0D0;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;

}

bigquote:before {
display: block;
padding-left: 10px;
content: "\201C";
font-size: 40px;
position: relative;
left: -15px;
top: 20px;
color: #7a7a7a;
}

bigquote:after {
display: block;
padding-left: 10px;
content: "\201D";
font-size: 40px;
position: relative;
right:  -495px;
bottom: 20px;
color: #7a7a7a;
}

.indent 

{

padding-top: 5px;
padding-left: 40px;
padding-bottom:5px;
padding-right:20px;
}

.bigpic

{

text-align: center ;
padding-top:20px;
padding-bottom:10px;
padding-right:10px;
padding-left:10px;

}

.bigpiccap

{
color: #611010;
font-family: Georgia, serif;
text-align: center ;
font-size:0.9em ;
padding-top:10px;
padding-bottom:10px;
padding-right:150px;
padding-left:150px;

}

div.smallpicgallery

{
	
	border-bottom: 1px #611010 solid;
	padding-top:10px;
	padding-bottom:20px;
	
}

.clearline

{
clear:both;
margin-bottom:2px;
}